<?xml version="1.0" encoding="utf-8"?>
<creole>

    <files>
    </files>

    <variables>

        <family name='Active Directory'>
            <variable name='ad_server_netbios_name_member' type='netbios' description="Nom court du serveur de fichiers (membre)" auto_freeze='True'>
                <value>scribe</value>
            </variable>
        </family>

        <separators>
            <separator name='ad_server_netbios_name_member'>Serveur de fichiers</separator>
        </separators>

    </variables>

    <constraints>
    </constraints>

    <help>
        <variable name='ad_server_netbios_name_member'>Ce nom sera utilisé pour accéder aux partages du serveur</variable>
    </help>

</creole>
<!-- vim: ts=4 sw=4 expandtab
-->
